###################### Registration Configuration ###################### 
[global]
scope=O2
dataset=L-L1_HOFT_C01

[data]
; https://wiki.ligo.org/LSC/JRPComm/ObsRun2
; O2 start: Wed, November 30, 2016, 8am PT / 10am CT
; ---
; $  lalapps_tconvert "30 Nov 2016 08:00 PST"
; 1164556817
; ---
; O2 holidays break:
; 2016-12-22 23:00:00 UTC to 2017-01-04 16:00 UTC
; Will restart with Tuesday maintenance. Earliest double coincidence data 2017-01-03 20:00 UTC. Analysis, DQ etc. should be ready at this time.
; Commissioning break beginning May 8, 2017
; LLO resumed May 26, 2017, around 6:00 UTC
; LHO resumed June 8, 2017, 18:40:06 UTC
; ER11: Virgo engineering run (2 weekends) - JRPC wiki page
; Friday, June 16th at 8:00 UTC until Monday June 19th at 8:00 UTC
; Friday, June 23rd at 8:00 UTC until Monday June 26th at 8:00 UTC
; ER12 (Virgo engineering run before joining O2)
; Friday, July 28th at 14:00 UTC until Tuesday, August 1st at 12:00 UTC
; Virgo joined O2 at 12:00 UTC on Tuesday, August 1st
; O2 End: Fri, August 25th, 2017, 3:00pmPT / 5:00pmCT / 22:00UTC
; ---
; $  lalapps_tconvert "25 Aug 2017 15:00 PST"
; 1187737218
; ---

regexp=L1_HOFT_C01
minimum-gps=1000000000
maximum-gps=2000000000
extension=gwf

[common-metadata]
ifo=L1
calibration=C01

###################### Job Configuration ###################### 

[gwrucio]
diskcache=gwf_cache_dump
url=https://git.ligo.org/rucio/igwn-rucio-replicas/-/raw/master/registration/offline/frames/O2
rse=LIGO-CIT-ARCHIVE
threads=24

[metadata]
name=o2-l1-hoft-c01
tier=jobs

[rucio]
configmap=ligo-rucio-cfg
configfile=ligo-rucio.cfg

